@charset "windows-1252";

/*contents*/
#contents {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: auto;
	position: relative;
	background: #CCCCCC;
}
#main_img {
    margin:0px;
	padding:0px;
	width:800px;
	height:295px;
	position:relative;
}

#main {
    margin:0px;
	padding:0px;
	width:760px;
	height:auto;
	position:relative;
	left:20px;
}	
#main_spa {
    margin:0px;
	padding:0px;
	width:760px;
	height:20px;
	position:relative;
	clear:both;
}	
#main h2 {
    margin:0px;
	padding:0px 0px 0px 5px;
	position:relative;
	font-size:16px;
	font-weight:bold;
	color:#444444;
}
#main h3 {
    margin:0px;
	padding:0px 0px 0px 5px;
	position:relative;
	font-size:14px;
	font-weight:bold;
	color:#444444;
	line-height:20px;
}
#main h4 {
    margin:0px;
	padding:0px 0px 0px 5px;
	position:relative;
	font-size:12px;
	font-weight:normal;
	color:#444444;
	line-height:20px;
}
#main h4 a{
    margin:0px;
	padding:0px 0px 0px 15px;
	position:relative;
	font-size:12px;
	font-weight:normal;
	color:#225588;
	text-decoration:underline;
	line-height:20px;
}
#main h4 a:hover {
    margin:0px;
	padding:0px 0px 0px 15px;
	position:relative;
	font-size:12px;
	font-weight:normal;
	color:#0099FF;
	text-decoration:underline;
}

#line {
    border-bottom:#444444 1px dotted;
}

/*Distributors*/
#eng_area {
    margin:0px;
	padding:px;
	width:370px;
	height:auto;
	float:left;
	position:relative;
}
#eng_con {
    margin:0px;
	padding:0px;
	width:95px;
	height:160px;
	position:relative;
	float:left;
}
#eng_area h5 {
    margin:0px;
	padding:5px 0px 0px 15px;
	font-size:12px;
	font-weight:bold;
	color:#444444;
}
#eng_add {
    margin:0px;
	padding:0px;
	width:275px;
	position:relative;
	float:left;
}
#eng_area h6 {
    margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	color:#444444;
	line-height:20px;
}
#eng_area h6 a {
    margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	color:#225588;
	text-decoration:underline;
	line-height:20px;
}
#eng_area h6 a:hover {
    margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	color:#0099FF;
	text-decoration:underline;
	line-height:20px;
}
#eng_spa {
    margin:0px;
	padding:0px;
	width:10px;
	position:relative;
	float:left;
}






